DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #466
To trinh s6 0072 2020 TTr 0690604 Hi€n thi budc xu ly hién tai Cho cap phé duyét trung gian xac

nhan ==> Hién thi 2 user (Anh Xuan va Anh Hoang)
10/15/2020 10:10 AM - Luc Tran Van

Status: Closed Start date: 10/15/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

T& trinh nay dang chon Anh Nguyén Trudng Xuan lam c8p phé duyét trung gian.
Nhung budce xtr ly hién tai dang d€ Anh Xuan, Anh Thai Hoang

History

#1 - 10/15/2020 10:16 AM - Luc Tran Van
- File To trinh sai buoc xu ly tiep theo - Cho cap phe duyet trung gian.jpg added

#2 - 10/16/2020 01:58 PM - Luc Tran Van
- Status changed from New to Accept

- Assignee set to Sang Bang Thai

#3 - 10/16/2020 01:59 PM - Sang Dang Thai

- Status changed from Accept to In Progress

#4 - 10/16/2020 04:55 PM - Sang Dang Thai
Kiém tra store PL_REQUEST_DOC_SendApp thay insert ding cdp phé duyét trung gian

Do store PL_PROCESS_CURRENT_SEARCH Idy budc xr ly hién tai theo role thay vi I&y theo SIGN_USER trong bang PL_REQUEST_DOC

#5 - 10/16/2020 05:35 PM - Sang Dang Thai

- Status changed from In Progress to DoneDev

ba fix, thém diéu kién ki€m tra PROCESS_ID = 'SIGN' thi chi 18y theo SIGN_USER trong bang PL_REQUEST_DOC (c&p phé duyét trung gian da

chon)

#6 - 10/16/2020 05:36 PM - Sang Bang Thai
- File PL_PROCESS_CURRENT_SEARCH.ixt added

#7 - 10/22/2020 09:38 AM - Sang Dang Thai

- Status changed from DoneDev to Resolved

#8 - 10/22/2020 09:38 AM - Sang Dang Thai

- Status changed from Resolved to Closed

Files

DATA TO TRINH SO 0072 2020 TTR 0690604 .xlsx 22.1 KB 10/15/2020 Luc Tran Van
To trinh sai buoc xu ly tiep theo - Cho cap phe duyet trung gian.jpg 1.46 MB 10/15/2020 Luc Tran Van
PL_PROCESS_CURRENT_SEARCH.txt 8.67 KB 10/16/2020 Sang Bang Thai
